vim-minimal annoyance

Larry Hall (Cygwin) reply-to-list-only-lh@cygwin.com
Mon Jun 17 03:17:00 GMT 2013


On 6/16/2013 10:54 PM, Shaun Fielder wrote:
> Since the vim-minimal package came into existence, it's caused a fair bit of
> mucking around and frustration here (broken .vimrc; time to figure out
> what's going on). (Especially as each update wants to re-install vim-minimal
> which we don't want.)

The latest package of vim-minimal should use .virc for vi rather than
.vimrc.  This should avoid .vimrc brokenness when using vi.

This may not be all you're looking for but should, like I said,
address the problem of vi using an incompatible .vimrc.


-- 
Larry

_____________________________________________________________________

A: Yes.
 > Q: Are you sure?
 >> A: Because it reverses the logical flow of conversation.
 >>> Q: Why is top posting annoying in email?

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list